Problems with Reason crashing under Mac OS X 10.8

2013-01-11

There have been confirmed reports of Reason crashing under Mac OS X 10.8. This happens under certain circumstances when using scrollbars, and affects Reason from version 6 and up, as well as all Reason Essentials versions. If you are running Mac OS X 10.8, please update Reason to version 6.5.3 which includes a fix for this problem. Reason Essentials users should update to version 1.5.3.